.t450__top {
    flex: 1;
    display: flex;
    align-items: center;
    flex-direction: column;
}

.t450__menu {
    margin: auto 0;
}

.menu-clause-blue:has(a:hover),
.menu-clause-red:has(a:hover) {
    z-index: 16 !important;
}

.menu-clause-blue.menu-clause-current,
.menu-clause-red.menu-clause-current {
    z-index: 16 !important;
}

.menu-clause-blue.menu-clause-current a {
    background: rgb(54, 82, 204) !important;
    border-color: rgb(54, 82, 204) !important;
    color: #fff !important;
}

.menu-clause-red.menu-clause-current a {
    background: #e4404f !important;
    border-color: #e4404f !important;
    color: #fff !important;
}

.menu-clause-blue.menu-clause-current a .tn-atom__button-text {
    color: #fff !important;
}

.menu-clause-red.menu-clause-current a .tn-atom__button-text {
    color: #fff !important;
}

@media screen and (max-width:979px) {
    .t585 .t-container {
        max-width: 480px;
    }
    
    .t1186 .t1186__header {
        max-width: 480px;
    }
    
    .t1186 .t1186__header .t-section__title {
        
        padding-bottom: 36px !important;
    }
    
    .t1186 .t1186__slider {
        --column-width: 360px !important;
        --column-gap: 20px !important;
        --container-max-width: 360px !important;
    }
}

@media screen and (max-width:479px) {
    .t585 .t-container {
        max-width: 360px;
    }
    
    .t1186 .t1186__header {
        max-width: 360px;
    }
    
    .t1186 .t1186__header .t-section__title {
        
        padding-bottom: 36px !important;
    }
    
    .t1186 .t1186__slider {
        --column-width: 360px !important;
        --column-gap: 20px !important;
        --container-max-width: 360px !important;
    }
}